using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    public enum ProjectTypeEnum
    {
        /// <summary>
        /// 锦江区
        /// </summary>
        [EnumField("锦江区")]
        DepartmentStore = 1,
        /// <summary>
        /// 青羊区
        /// </summary>
        [EnumField("青羊区")]
        ShoppingMall = 2,

        /// <summary>
        /// 金牛区
        /// </summary>
        [EnumField("金牛区")]
        Block = 3,
        /// <summary>
        ///武侯区
        /// </summary>
        [EnumField("武侯区")]
        Other = 4,

        /// <summary>
        ///成华区
        /// </summary>
        [EnumField("成华区")]
        CHQ = 5,

        /// <summary>
        ///高新区
        /// </summary>
        [EnumField("高新区")]
        GXQ = 7,

        /// <summary>
        ///其他
        /// </summary>
        [EnumField("其他")]
        EQC = 8,
    }
}
